## ccss_stylesheet_t

ccss_stylesheet_t

## Synopsis

    char *              ccss_gtk_stylesheet_to_gtkrc        (ccss_stylesheet_t *self);

## Description

## Details

### ccss_gtk_stylesheet_to_gtkrc ()

    char *              ccss_gtk_stylesheet_to_gtkrc        (ccss_stylesheet_t *self);

Convert a stylesheet to a gtkrc string. CSS and gtkrc do not match one to one onto each other so this is a best effort conversion.

`self` : | a ccss_stylesheet_t.
Returns : | a gtkrc string.